[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.IntfAppRestore

IntfAppRestore - called by the interface when an application is being restored

## Declaration

Source position: forms.pp line 1387

`public procedure TApplication.IntfAppRestore;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .